## python-pyglm 2.8.2

=== debian/changelog ===
python-pyglm (2.8.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Do not install LICENSE file with Python modules
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Nov 2025 14:34:11 +0100

python-pyglm (2.8.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1114819)

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Sep 2025 11:58:44 +0200
