=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = {interpreter} -m pytest --verbose test/PyGLM_test.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian/python3-pyglm/usr/lib -name LICENSE -delete
