=== debian/watch ===
Version: 5

Template: Github
Owner: Zuzu-Typ
Project: PyGLM
