## python-pyglm 2.8.3

=== debian/changelog ===
python-pyglm (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Migrate to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Mon, 08 Dec 2025 17:51:27 +0100
