=== debian/control ===
Source: python-pyglm
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 libglm-dev (>= 1.0.0),
 libpython3-all-dev,
 pybuild-plugin-pyproject,
 python3-all-dev:any,
 python3-pytest,
 python3-setuptools,
Homepage: https://github.com/Zuzu-Typ/PyGLM
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyglm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyglm
Testsuite: autopkgtest-pkg-pybuild
Description: OpenGL Mathematics (GLM) bindings for Python
 PyGLM is a Python extension written in C++. By using GLM by G-Truc under the
 hood, it manages to bring glm's features to Python.

Package: python3-pyglm
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.
